Author Topic: unable to import my old bts wallet backup  (Read 1230 times)

0 Members and 1 Guest are viewing this topic.

Offline aasl

  • Jr. Member
  • **
  • Posts: 45
    • View Profile
unable to import my old bts wallet backup
« on: September 22, 2016, 11:03:12 am »
Hi,

I contribute to angel shares using PTS and BTC before BTS was launched. When BTS was available, I downloaded the client and verified my funds were there. Then I made a backup of the wallet, and I have not used the BTS client until today. Now I want to import my previous wallet back to BTS 2.0, and I found that I could not make it. I tried to import the backup in BTS 0.x, but I tried from version 0.4.8 until 0.9.3, all I got was "incorrect password" message. I am sure that I do have the password, and I thought this problem was caused by version compatibility issue. I tried 0.2.x on Windows 10, but it gave an error when starting. Now I have no way to import my old wallet, and I would like to seek for your kind help!

Thanks!

chryspano

  • Guest
Re: unable to import my old bts wallet backup
« Reply #1 on: September 22, 2016, 11:38:24 am »
Maybe this can help...

my password and backup file are correct ,but it say Invalid password
someone help

If your backup file from version <= 0.4.x, first you should install 0.4.27.2, import backup to the wallet and when uninstall 0.4.27.2 and install 0.9.3c.
0.4.27.2 you can find here: https://github.com/bitshares/bitshares/releases/tag/bts%2F0.4.27.2
0.9.3c here: https://github.com/bitshares/bitshares/releases

Offline aasl

  • Jr. Member
  • **
  • Posts: 45
    • View Profile
Re: unable to import my old bts wallet backup
« Reply #2 on: September 28, 2016, 03:43:05 am »
Maybe this can help...

my password and backup file are correct ,but it say Invalid password
someone help

If your backup file from version <= 0.4.x, first you should install 0.4.27.2, import backup to the wallet and when uninstall 0.4.27.2 and install 0.9.3c.
0.4.27.2 you can find here: https://github.com/bitshares/bitshares/releases/tag/bts%2F0.4.27.2
0.9.3c here: https://github.com/bitshares/bitshares/releases

Thank you so much! It solved my problem!